package cn.org.bjca.trust

import android.app.Application
import cn.org.bjca.trust.push.common.LogHelper

class Myapplication : Application() {
    override fun onCreate() {
        super.onCreate()
        LogHelper.e("+++++++++++++++Application")
    }
}